
/* 顶部广告样式 */

.free_tag{
    position: relative;
    width:100%;
    background-color: #fff;
    z-index: 1000;
}
.free_tag>a{
    display: block;
    width:100%;
}
.free_tag>a>img{
    width:100%;
    height:auto;
}
.close_free{
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background-color: #666;
    color: #fff;
    position: absolute;
    right: 20px;
    top: 0;
    z-index: 1100;
    display: none;
}
.free_tag:hover .close_free{
    display:block
}
/* 顶部广告样式 end */
nav.head{
    width:100%;
    height:30px;
    background:#00548e;
}
.container {
    width:95%;
    max-width:1520px;
    min-width:785px;
    margin:0 auto;
    height: 100%;
}

.languages_bar>li {
    float:left;
    color:#166398;
    line-height:30px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    margin:0 15px;
    /* padding:0 15px; */
}
.languages_bar>li a{
    color:#fff;
    line-height:30px;
}
.nav_child>span{
    padding:0 0px;
}
.nav_child>i{
    float: left;
    width:15px;
    height:30px;
    background:url('/icon/down2.png') no-repeat 50%;
    transition: all .2s ease-in;
}
.languages_bar>li .nav_child {
    position: relative;
    width:100%;
    text-align: center;
}
.nav_child ul{
    position: absolute;
    width:100%;
    top:30px;
    left:0px;
    background:#fff;
    box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.26);
    border-radius: 2px;
    z-index:502;
    display: none;
    width: 71px;
}
.nav_child ul li{
    line-height:30px;
    color:#333;
    padding:0 15px;
}
.nav_child ul li:hover{
    background: #00548e;
    color:#fff;
}
.languages_bar>li:hover .nav_menu{
    display: block;
}
.languages_bar>li:hover i.icon {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transition: all .2s ease-in;
}
.account_show_icon:hover i.acc_icon {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transition: all .2s ease-in;
}

.shopping_cart{
	padding-top:45px;
}
.shopping_cart>div{
	display:inline-block;
}
.lan_and_curr{
	color:#166398;
    text-align: center;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
}
.account_show_icon>span a{
	color:#166398;
}
.lan_and_curr li {
	display:inline-block;
}
.lan_and_curr>li:hover .nav_menu{
    display: block;
}

/* 搜索区域 */
.search_wrap{
    width:100%;
    /*height:120px;*/
    height: 100%;
}
.logo{
    width:20%;
    /*height:120px;*/
    height:100%;
    margin-right:40px;
}
.logo>a{
    display: block;
    width:100%;
    height:100%;
    display: flex;
    align-items: center
}
/*
.logo>a img{
    width:100%;
    height:auto;
    align-items: center;
}
*/
.logo>a img {
    align-items: center;
    width: 242px;
    height: 40px;
}
.search_box{
    width:43%;
    height:100%;
    padding-top:45px;
    box-sizing: border-box;
    margin-right:10px;
}
.search_form{
    width:100%;
    height:40px;
    /*border: #999 2px solid;*/
    /*-moz-box-shadow: 0 0 2px #f77301 inset;*/
    /*box-shadow: 0 0 2px #f77301 inset;*/
    box-sizing: border-box;
    border: #b1cbde 2px solid;
}
.search_form .search_input {
    float:left;
    width:calc(100% - 42px);
    width:-moz-calc(100% - 42px);
    width:-webkit-calc(100% - 42px);
    height:100%;
    font-size: 16px;
    line-height: 40px;
    border:none;
    outline:none;
    padding-left:15px;
    box-sizing: border-box;
}
/*
#search_btn{
    float: right;
    width: 42px;
    height: 40px;
    cursor: pointer;
    background: url('/icon/nav/sousuo.png') #f77301 no-repeat center;
    border:none;
    outline: none;
    margin-top: -2px;
    margin-right: -2px;
    box-sizing: border-box;
}
*/
#search_btn {
    float: right;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(/icon/nav/sousuo.png) #fff no-repeat center;
    outline: none;
    margin-top: -2px;
    margin-right: -2px;
    box-sizing: border-box;
    border: 2px solid;
    border-color: #b1cbde;
}
.search_input::-webkit-input-placeholder {
  color: #cbcbcb;
  font-size: 14px;
}

.search_input:-moz-placeholder{
  color: #cbcbcb;
  font-size: 14px;
}

.search_input::-moz-placeholder{
  color: #cbcbcb;
  font-size: 14px;
}

.search_input:-ms-input-placeholder{
  color: #cbcbcb;
  font-size: 14px;
}
/*
.hot_words{
    width:100%;
    height:18px;
    overflow: hidden;
}
*/
.hot_words {
    width: 100%;
    height: 18px;
    overflow: hidden;
    margin-top: 2px;
}
.hot_words a{
    font-size: 14px;
    color:#cbcbcb;
    margin-right: 5px;
}
.hot_words a:first-child{
	color:#69a3cb;
}
.hot_words a:hover{
    color:#ff7301;
}
.login_bar{
    height:35px;
    line-height: 35px;
    padding-top:30px;
    font-size: 16px;
    box-sizing: border-box;
    margin:0 6%;
}
.shopping_cart{
    /* width:22%; */
    text-align: center;
    padding-top:35px;
    margin-right:30px;
    box-sizing: border-box;
}
.cart_box,.cart_pre_box{
    display: inline-block;
    /* cursor: pointer; */
    position: relative;
}
.cart_box i.icon{
    vertical-align: middle;
    width: 40px;
    height: 40px;
    display: inline-block;
    background: url('/icon/nav/cart.png') no-repeat bottom;
    background-size:100% auto;
    position: relative;
}
.cart_pre_box i.icon_pre{
    vertical-align: middle;
    width: 40px;
    height: 40px;
    display: inline-block;
    background: url('/icon/nav/cart_pre.png') no-repeat bottom;
    background-size:100% auto;
    position: relative;
}
.cart_box>span,
.cart_box a{
    color:#00548e;
    font-size: 18px;
}
.cart_pre_box>span,
.cart_pre_box a{
    color:#00548e;
    font-size: 18px;
}
.cart_box i.icon>.num,.cart_pre_box i.icon_pre>.num{
    position: absolute;
    font-style:normal;
    /*top:-12px;
    right:-12px;*/
    top:-5px;
    right:0px;
    /*width:30px;
    height:16px;*/
    width:33px;
    height:13px;
    background:#ff7301;
    color:#fff;
    /*font-size: 12px;
    line-height:16px;
    border-radius: 3px;*/
    font-size: 12px;
    line-height:13px;
    /*padding:0 2px;*/

}
.cart_box i.icon>.num{
	background: url('/icon/nav/cart_num.png') no-repeat bottom;
}
.cart_pre_box i.icon_pre>.num{
    right:-10px;
}


.cart_list{
    position:absolute;
    top:95%;
    width:300px;
    right:-35px;
    background:#fff;
	margin-top:5px;
    box-shadow: 0 3px 4px 0px rgba(0, 0, 0, .2);
    z-index:1000;
    display: none;
}
.pre_cart_list{
    width:350px;
}
.cart_box:hover .cart_list{display:block;}
.cart_list .cart_empty{
    padding:20px;
    font-size: 16px;
    color:#333;
    text-align: left;
    line-height:28px;
}
.cart_list  .cart_box{
    width:100%;
}
.cart_box .cart_item{
    width:100%;
    padding:10px;
    box-sizing: border-box;
    margin-bottom:10px;
    border-bottom:1px solid #d5d5d5;
}
.item_img{
    width:90px;
    height:90px;
}
.item_img>img{width:100%;height:100%;}
.item_detail{
    margin-left:10px;
    width:180px;
    word-wrap: break-word;
}
.item_detail .item_name>a{
    height:36px;
    font-size:13px;
    line-height:18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color:#333;
    text-align:left;
}

.pre_cart_list .item_detail{
    margin-left:10px;
    width:230px;
    word-wrap: break-word;
}
.pre_cart_list .item_name>a{
    height:28px;
    font-size:13px;
    line-height:13px;
}
.item_detail .item_name>a:hover{
    text-decoration:underline;
}
.item_info{
    margin-top:5px;
    text-align:left;
    color:#333;
    font-size: 12px;
}
.item_num{
    margin-top:5px;
    font-size: 12px;
    color:#ff7301;
    text-align:left;
}
.cart_list .cart_total {
    width:90%;
    margin:10px auto;
}
.total_box span{
    font-size: 18px;
    cursor: default;
    color:#333;
    line-height:20px;
}
.total_box span.total_price {
    color: #ff7301;
}
.button_group{
    /*margin-top:10px;*/
}
.button_group>a{
    padding:5px 10px;
    background:#ff7301;
    color:#fff;
    font-size: 14px;
    border-radius:3px;
	margin-top: 10px;
}

/* 搜索区域 end */

/* 用户登录注册状态显示 */
.account_show{
    text-align: center;
    margin:35px 30px 0 0;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    text-align: center;
    font-size: 22px;
    text-overflow: ellipsis;
    white-space: nowrap;
    box-sizing: border-box;
}
.account_show_icon{
    position: relative;
    padding:0 10px;
    box-sizing:border-box;
}
.account_show_icon>span{
    font-size: 14px;
    color:#166398;
    /*font-weight: 600;*/
    line-height: 42px;
}
.account_show_icon>span a{color:#166398;font-size: 14px;}
/* 圣诞节装饰 */
#christmas{
    position:relative;
    height:130px;
	/*background: url(/images/newweb/head_bg_12th.png) no-repeat;*/
}

.account_show_icon .account_icon{
    vertical-align: middle;
    width: 40px;
    height: 40px;
    display: inline-block;
    background: url(/icon/nav/account.png) no-repeat bottom;
    background-size:100% auto;
}
.account_info_content{
    position: absolute;
    width:200px;
    top:100%;/*圣诞装饰 45*/
    right:0;
    background: #fff;
    border: 1px solid #ff7301;
    font-size: 18px;
    color:#666;
    z-index: 1002;
    display: none;
}

.min_account_pop {
    position: relative;
    width: 100%;
    padding:10px 20px;
    box-sizing: border-box;
}
.min_account_icon{
    content: "";
    height: 9px;
    width: 9px;
    background-color: #fff;
    border-top:1px solid #ff7301;
    border-left:1px solid #ff7301;
    display: block;
    position: absolute;
    top: -5px;
    right: 16px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.account_cata{width:100%;}
.account_cata_item{
    float:left;
    width:50%;
    text-align:center;
    margin-bottom:30px;
}
.account_cata_item:nth-child(3){margin:0}
.account_cata_item:nth-child(4){margin:0}
.account_cata_item a{
    color: #666;
    display: block;
    width:80px;
    height:45px;
    transition: all 300ms ease-in-out 0s;
    font-size: 12px;
    text-align:center;
}
.account_cata_item a>p{
    width:100%;
    height:20px;
    vertical-align: middle;
}
.account_cata_item a>p>img{
    vertical-align:middle;
}
.account-link{
    width: 160px;
    text-align: center;
    margin-top:20px;
}
.min_account_pop .login_c,
.min_account_pop .login_out {
    display:block;
    height: 20px;
    line-height: 20px;
    background:#ff7301;
    color:#fff;
    font-size: 12px;
    margin-bottom:10px;
    cursor:pointer;
}
.account-link p{
    font-size:12px;
    line-height: 20px;
}
.register_c{cursor:pointer;color:#ff7301;}
.login_out{
    background:#999;
    color:#fff;
}
.account_show_icon:hover .account_info_content{
    display: block;
}



@media screen and (max-width: 975px) {
    .cart_box>span {
        display: none;
    }

    .search_wrap .logo {
        margin-right: 30px;
    }

    .login_bar {
        margin: 0 15px;
    }

    .account_show {
        margin-right: 10px;
    }
}



/* 选择语言 */
.website_notice_tag,.ad_notice_tag{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background:rgba(0,0,0,.4);
    z-index: 3000;
}
.website_notice_box {
    position:absolute;
    top:50%;
    left:50%;
    background:#fff;
    width:560px;
    height:340px;
    margin-top:-170px;
    margin-left:-280px;
    padding: 40px 20px 30px;
    color: #000;
    -moz-box-shadow: 2px 2px 5px #333333;
    -webkit-box-shadow: 2px 2px 5px #333333;
    box-shadow: 2px 2px 5px #333333;
    z-index:1001;
    text-align: center;
}
.ad_notice_box{
	position:absolute;
    top:50%;
    left:50%;
    background:#fff;
    width:600px;
    height:365px;
    margin-top:-170px;
    margin-left:-280px;
    color: #000;
    -moz-box-shadow: 2px 2px 5px #333333;
    -webkit-box-shadow: 2px 2px 5px #333333;
    box-shadow: 2px 2px 5px #333333;
    z-index:1001;
    text-align: center;
}
.ad_notice_box .logo_info{
    width:600px;
    height:365px;
}
.ad_notice_close{
	position: absolute;
	line-height: 2.5em;
    top: -12px;
    right: -12px;
    border-radius: 50%;
    background: #fff;
    opacity: 1;
    color: #999;
    font-size: 1em;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.12);
    width: 2.5em;
    height: 2.5em
}
.logo_info{
    width:303px;
    height:107px;
    margin:0 auto;
}
.logo_info>img{width:100%;height:auto;}
.website_info{
    margin-top:15px;
    text-align: center;
    line-height: 18px;
    font-size: 18px;
	font-weight:300;
}
.website_age{
    text-align: center;
    line-height: 40px;
    margin: 20px;
    font-size: 40px;
	font-weight:300;
}
.warning_notice{
	visibility:hidden;
	margin-top:20px;
	text-align: center;
    line-height: 14px;
	font-size: 14px;
	color:red;
}
.website_warning{
	margin-top: 20px;
	text-align: center;
    line-height: 14px;
	font-size: 14px;
	font-weight:300;
}
.enter_btn{
    margin-top: 20px;
    text-align: center;
}
.enter_btn #enter_yes,#enter_no{
    font-family: Oswald-Bold;
    color: #fff;
    font-size: 18px;
    background: #f77301;
    display: inline-block;
    border-radius: 4px;
	margin: 0px 65px;
    padding: 3px 20px;
    cursor: pointer;
    -moz-box-shadow: 2px 2px 5px #333333;
    -webkit-box-shadow: 2px 2px 5px #333333;
    box-shadow: 2px 2px 5px #333333;
    text-shadow: 0px -1px 1px #333333;
}
.languages_list{
    width:100%;
    margin-top:30px;
}
.languages_list li{
    float: left;
    margin-left: 155px;
    color: #666666;
    font-family: arial;
    line-height:20px;
    cursor: pointer;
}
/* 选择语言 end*/
/*右侧固定栏*/
.fix-right {
    font-size: 12px;
    color: #fff;
    position: fixed;
    bottom: 35%;
    right: 0px;
    z-index: 1005;
}

.right_tools_box li {
    position: relative;
    height: 32px;
    margin-top: 5px;
    cursor: pointer;
}


.right_tools_box .right_icon {
    position: absolute;
    width: 130px;
    height: 32px;
    line-height: 32px;
    color: #fff;
    right: -130px;
    background: #00548e;
    text-align: center;
    z-index: -10;
}

.right_tools_box a,
.right_tools_box span {
    display: block;
    width: 100%;
    height: 100%;
}

.right_tools_box span {
    background: #fff;
}

.right_tools_box span>i {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px solid #00548e;
}

.right_tools_box li.right_icon1 span>i {
    background: url("/icon/nav/nav_icon.png") -0px -130px;
}

.right_tools_box li.right_icon2 span>i {
    background: url("/icon/nav/nav_icon.png") -215px -131px;
}

.right_tools_box li.right_icon3 span>i {
    background: url("/icon/nav/nav_icon.png") -30px -130px;
}

.right_tools_box li.right_icon4 span>i {
    background: url("/icon/nav/nav_icon.png") -60px -130px;
}

.right_tools_box li.right_icon5 span>i {
    background: url("/icon/nav/nav_icon.png") -90px -130px;
}

.right_tools_box li.right_icon6 span>i {
    background: url("/icon/nav/nav_icon.png") -150px -130px;
}

.right_tools_box li.right_icon1:hover span>i {
    background: url('/icon/nav/nav_icon.png') 0px -160px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.right_tools_box li.right_icon2:hover span>i {
    background: url('/icon/nav/nav_icon.png') -215px -162px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.right_tools_box li.right_icon3:hover span>i {
    background: url('/icon/nav/nav_icon.png') -30px -160px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.right_tools_box li.right_icon4:hover span>i {
    background: url('/icon/nav/nav_icon.png') -60px -160px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.right_tools_box li.right_icon5:hover span>i {
    background: url('/icon/nav/nav_icon.png') -90px -160px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

.right_tools_box li.right_icon6:hover span>i {
    background: url('/icon/nav/nav_icon.png') -150px -160px;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.tool_wrap{margin-top:5px;cursor:pointer;}
.tool_wrap i {
    display: block;
    width: 30px;
    height: 30px;
    margin: 0 1px;
    border-radius: 50%;
}
.tool_wrap .right_icon7 i {
    background: url('/icon/nav/nav_icon.png') #fff -180px -130px;
}
.tool_wrap .right_icon8{display: none;}
.tool_wrap .right_icon8 i {
    background: url('/icon/nav/nav_icon.png') #fff -180px -160px;
}



/* 菜单栏 */
.menu{
    width:100%;
    height:35px;
    background:#00548e;
    /* overflow: hidden; */
}
.nav_bar{
    width:100%;
    height:35px;
    /* overflow:hidden;    */
}
.category{
    position: relative;
    line-height: 35px;
    width:220px;
}

.category>p{
    color:#fff;
    padding-left:30px;
    box-sizing: border-box;
    font-size: 15px;
    cursor: pointer;
    /*background: url(/icon/select-down.png) no-repeat #ff7301 90%;*/
    background: url(/icon/select-down.png) no-repeat 90%;
	background-size: 9px 6px;
}
.category_box{
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 200;
    background: #fff;
    width: 220px;
    color:#00548e;
    display: none;
}
.category_list {
    position: relative;
}
.category_list li{
    padding-left:20px;
    box-sizing: border-box;
    line-height:42px;
    font-size: 15px;
    cursor: pointer;
    background:url('/icon/nav/right.png') no-repeat 90%;
	background-size: 6px 9px;
}
.category_list li i{
    display: inline-block;
    vertical-align: middle;
    width:16px;
    height:21px;
	margin-right:17px;
    background:url('/icon/nav/icon2.png') no-repeat 0px -3px;
}
.category_list li a{color:#00548e;display: inline-block;width:70%;}
.category_list li:hover i{
    background:url('/icon/nav/icon2.png') no-repeat 0px -33px;
}
.category_list li>.nav{
    position: absolute;
    top: 0px;
    left: 220px;
    background: #f5f5f5;
    width: 1080px;
    min-height:462px;
    padding: 10px 26px;
    box-sizing: border-box;
    display: none;
}

.nav>.nav_list,
.menu_nav_child {
    width:100%;
    font-size: 14px;
    line-height:29px;
}

.nav_list dl{
	display:inline-block;
    vertical-align: top;
    width:17.6%;
    margin:0 1%;
    padding-bottom: 2px;
}

.menu_nav_child dl {
    display:inline-block;
    vertical-align: top;
    width:17.6%;
    margin:0 1%;
    padding-bottom: 2px;
}
.nav_list dl:nth-child(5n+1),
.menu_nav_child dl:nth-child(5n+1) {
    clear:left;
}
.nav_list dl a ,
.menu_nav_child dl a{
    color: #00548e;
}
.nav_list dl dt>a,
.menu_nav_child dl dt>a{
    font-size: 14px;
}
.nav_list dl dt,
.menu_nav_child dl dt {
    border-bottom: 1px solid #00548e;
}
.menu_nav_child a:hover,
.nav_list a:hover{
    color: #ff7301;
}
.category_list li:hover{
    background:url('/icon/nav/right_2.png') #f6f6f6 no-repeat 90%;
	background-size: 6px 9px;
}
.category_list li:hover a>span{color:#ff7301;}
.category_list li:hover .nav{
    display:block;
}
.menu_navbar{
    display: table;
    width: calc(100% - 220px);
    width: -moz-calc(100% - 220px);
    width: -webkit-calc(100% - 220px);
}
.nav_index{position: relative;width:100%;}
.menu_nav_content{
    position: absolute;
    width:100%;
    left:0px;
    padding:1%;
    box-sizing: border-box;
    background:#f5f5f5;
    z-index:2000;
    display: none;
}

.nav_index li{
    float:left;
    font-size: 15px;
    padding:0 1.5%;
    line-height:35px;
}
.nav_index li .hot_tag{
    position: absolute;
    background-color: #f77301;
    padding: 1px 5px;
    line-height: 14px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    font-weight: 600;
    border-radius: 2px;
    top: -8px;
    left: 20px;
    z-index: 100;
}
.nav_index li .hot_tag:after{
    content: "";
    position: absolute;
    top: 100%;
    left: 2px;
    width: 0;
    height: 0;
    border-top: 5px solid #F74451;
    border-right: 5px solid transparent;
}
.nav_index li:hover>a {
    color:#ff7301;
}
.nav_index li:hover .menu_nav_content{
    display: block;
}
.nav_index li>a{
    display: block;
    color:#fff;
    position: relative;
}
.nav_child_list{
    position: relative;
    width:100%;
    height:100%;
}
.nav_child_list a{color:#fff;}
.nav_child_item{
    background: #f5f5f5;
    position: absolute;
    /*width: 190px;8*/
    white-space: nowrap;
    left: -18px;
    padding: 10px;
    box-sizing: border-box;
    z-index: 200;
    display: none;
}
.nav_child_item li{
    width:100%;
    line-height:35px;
    color:#00548e;
    padding:0 9px;
}
.nav_child_item li>a{color:#00548e;font-size: 14px;line-height: 30px;}
.nav_child_item li>a:hover{color:#ff7301;}
.category:hover .category_box{
    display:block;
}
.nav_child_list:hover>a{color:#ff7301;}
.nav_index li:hover .nav_child_item{display: block;}

.banner_list{
    width:100%;
    min-height:156px;
    /*margin-top:20px;*/
    background:#fff;
    display: table;
}
.banner_item{
    float:left;
    //width:30.923%;
	width:33.33%;
    margin:10px 0;
}
.banner_item:nth-child(2) {
    //width: 38.076%;
}
.banner_item a{
    display:block;
    width:98%;
    margin:0 auto;
}
.banner_item a img{
    width:100%;
    height:auto;
}

@media screen and (max-width:1150px) {
    .nav_index li {
        padding: 0 1.5%;
    }
}

@media screen and (max-width:1050px) {
    .nav_index li {
        padding:0 0.8%;
        font-size: 13px;
    }
}

/* 轮播 */

.banner_box{
    /* max-width:1920px;
    width:100%;
    min-width: 785px;
    margin:0 auto; */
     width:100%;
     min-width: 785px;
     overflow:hidden;
     position:relative;
     margin:0 auto;
     clear:both;
}
.banner_btn{display:none;}
#banner_swiper:hover .banner_btn{
    display:block;
}
.slidewrap{
    width:100%;
    height:100%;
}
#banner_swiper ul{
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
}
#banner_swiper  ul li{
    text-align: center;
    width:100%;
    height: 420px;
    position: relative;
    webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
}
.swiper-slide-active {
    z-index: 5;
}
#banner_swiper .slide_box li>a {
    display: block;
    height: 100%;
    position: absolute;
    left: 50%;
}

#banner_swiper li>a img {
    display:block;
    position: relative;
    left: -50%;
    height:100%
}
.swiper-button-prev {
    background: url('/icon/nav/nav_icon.png') no-repeat -320px -80px;
    background-color: rgba(0, 0, 0, 0.1);
}

.swiper-button-next{
    background: url('/icon/nav/nav_icon.png') no-repeat -347px -80px;
    background-color: rgba(0, 0, 0, 0.1);
}
#banner_swiper .swiper-pagination{
	top:400px !important;
	bottom: 0px !important;
}
#banner_swiper .swiper-button-next{
    right:10%;
    -webkit-transform: translateX(-10%);
    -ms-transform: translateX(-10%);
    -o-transform: translateX(-10%);
    transform: translateX(-10%);
}

#banner_swiper .swiper-button-prev{
    left: 10%;
    -webkit-transform: translateX(-10%);
    -ms-transform: translateX(-10%);
    -o-transform: translateX(-10%);
    transform: translateX(-10%);
}
@media (max-width: 1279px) {

    #banner_swiper li,
    #banner_swiper {
        height: 357px !important;
    }
}

@media (max-width: 1023px) {

    #banner_swiper li,
    #banner_swiper {
        height: 315px !important;
    }
}

@media (max-width: 767px) {

    #banner_swiper li,
    #banner_swiper {
        height: 210px !important;
    }

}

/* 轮播 end*/

/* 首页产品列表 */
.productClassMod{
    margin-top:20px;
}
.prowrap {
    width:100%;
    margin-bottom:20px;
}
.prowrap .line {
    width:100%;
    height:1px;
    background:#666;
}
.wrap_head{
    width:100%;
    height:35px;
    line-height: 35px;
}
.wrap_head h3{
    display:inline;
    font-size:24px;
    color:#00548e;
}
.wrap_head>a{
    color: #00548e;
    font-size: 18px;
    margin-top: 5px;
    cursor: pointer;
    font-weight: bold;
    background: none;
}
.pro_content{
    display: table;
    width:100%;
}
.pro_list{
    display: table-cell;
    width:74.461%;
}
.pro_list .list{
    float:left;
    width: calc((100% - 41px)/2);
    width: -moz-calc((100% - 41px)/2);
    width: -webkit-calc((100% - 41px)/2);
    text-align: center;
    margin:20px 20px 0px 0;
}
.pro_list li img{
    width:100%;
    height:auto;
}
.pro_img{
    display: table-cell;
    margin-top:20px;
    width:25.4%;
    min-height:294px;
}
.pro_img img{width:100%;height:auto;}
.product_content{
    display: table;
    width:100%;
    margin-top:20px;
}
.product_content .product_list{
    float: left;
    display: table-cell;
    width: calc(100% - 10px);
    width: -moz-calc(100% - 10px);
    width: -webkit-calc(100% - 10px);
}
.product_left_img{
    float:left;
    display:table-cell;
    width:25.8%;
    margin-right:30px;
}
.productClassModSwiper{width:100%;overflow: hidden;min-height:369px;}
.productClassModSwiper .swiper-wrapper{width:100%;}
.product_left_img a{
    display:block;
    width:100%;
}
.product_left_img img{
    width:100%;
    height:auto;
}
.list_item{
    width:20%;
    /* max-width: 260px;
    min-width:210px; */
    padding:5px 0;
    margin-bottom:10px;
    /* border:1px solid #fff; */
    box-shadow: 6px 5px 10px rgba(0, 0, 0, 0.1);
    box-sizing:border-box;
    transition: all .1s ease-out;
}

.product_content .list_item{
    width: calc(100%/5);
    width: -moz-calc(100%/5);
    width: -webkit-calc(100%/5);
	box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.1);
    box-sizing:border-box;
    margin-left:0px;
	min-height:377px;
	margin-bottom: 5px;
	padding:5px;
}
.product_content .product_box{
	position: relative;
    width: 100%;
    min-height: 100px;
    margin: auto;
	overflow: hidden;
}

.product_content .list_item:nth-child(5n+1) {
    clear: left;
}

.view_more_item{
	width: calc(100%/5);
    width: -moz-calc(100%/5);
    width: -webkit-calc(100%/5);
	height: 377px;
    min-height: 377px;
	margin-left: 0px;
	padding:5px;
    box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    transition: all .1s ease-out;
	background-size: cover;
}
.view_more_item:hover{
	transform: translate3d(0, -2px, 0);
	box-shadow: 2px 5px 10px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
	transition: all .1s ease-out;
}

.products_page {
    text-align: center;
}

.products_page>ul {
    display: inline-block;
    padding-left: 0;
}
.products_page span {
    /* display: inline-block;
    color: #00548e;
    background: #fff;
    border: 1px solid #00548e;
    padding: 8px 16px; */
    cursor: pointer;
}
.products_page span img {
	max-height: 296px;
	max-width: 296px;
	margin: 3px auto;
}


.products_page ul span:hover {
        /* color: #fff;
        background: #00548e; */
    }

.list_item:hover{
    /* border:1px solid #f5f5f5; */
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);  
    box-sizing:border-box;
    transition: all .2s ease-out;
}
.product_content .list_item:hover .product_box>a img {
	max-height: 294px;
    max-width: 294px;
}
.product_content .list_item:hover .some_show{
	display:block;
}
.product_content .list_item:hover .some_show .tilte{
	line-height: 18px;
    height: 32px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
}
.product_box{
   position: relative;
    /*width:90%;*/
    min-height:235px;
    margin:0 auto;
}
.product_box>a{
    display:block;
    width:100%;
    text-align: center;
    /* height:234px; */
}

.product_content .list_item .product_box>a img {
	width:100%;
	max-width: 294px;
}

.product_box>a img{
    /*width:100%;*/
    margin:0 auto;
    /* height:100%; */
    max-height: 235px;
}

.product_box .img_icon img{
    width:90%;
    margin:0 auto;
    /* height:100%; */
    max-height: 210px;
}

.some_show{
	display: none;
}

.product_content .ld_off {
	background-color: #ed6e00;
    transform-origin: center center;
    webkit-transform: translate(-40%, 100%) rotate(-45deg);
    transform: translate(-40%, 100%) rotate(-45deg);
    padding: 0 30px;
    position: absolute;
    top: -6px;
    right: 80px;
    transform-origin: 53%;
    min-width: 200px;
}

.product_content .ld_off span {
	font-family: helvetica_narrow;
	font-size: 10px;
	line-height: 20px;
	color: #fff;
	text-align: center;
}
.product_content .ld_off_show{
	display:none;
}
.product_content .list_item:hover .ld_off_show{
	display:block;
}

.img_icon{
    position: absolute;
    width:36px;
    height:17px !important;
    top:20px;
    right:0px;
}
.img_icon img {
    height: auto !important;
}
.icon_left{
    left:0;
}
.list_item .tilte{
    text-align: center;
    padding:0 5px;
    box-sizing: border-box;
    color:#474747;
    font-size: 14px;
    line-height: 18px;
    height:36px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 15px;
}

.product_content .list_item .tilte{
    text-align: center;
    padding:0 5px;
    box-sizing: border-box;
    color:#474747;
    font-size: 14px;
    line-height: 18px;
    height:16px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 1px;
}
.product_bottom{
    margin:5px 0;
    width:100%;
    height:30px;
    line-height:30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    box-sizing: border-box;
}
.product_content .product_bottom{
    margin:0 0;
    width:100%;
    height:30px;
    line-height:30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    box-sizing: border-box;
}
.star_show{padding:0 5px; min-height: 14px}
.star_show span{color:#999;font-size: 12px;line-height: 14px;}
.original_price{
    color: #ccc;
    text-decoration: line-through;
    font-size: 12px;
    margin-right:2px;
    cursor: default;
}
.present_price{
    font-size: 14px;
    color:#ff7301;
    cursor: default;
}
.buy_btn{margin-right:5px;}
.buy_btn .add_to_cart,.buy_btn .pre-order{
    padding:3px;
    background:#ff7301;
    color:#fff;
    font-size: 14px;
    margin:5px;
}
.buy_btn .out_of_stock{font-size: 14px;padding:2px 5px;border: 1px solid #ccc;box-sizing: border-box;}
.wish_list_btn{
    width:23px;
    height:23px;
    margin:4px 0;
	margin-right:5px;
    cursor: pointer;
    display:none;
}
.wish_list_btn img{
    width:100%;
    height:100%;
}
@media screen and (max-width:1520px){
    .wish_list_btn{width:20px;height:20px;margin:5px 0;}
    /*.buy_btn{margin-left:5px;}*/
    .present_price,
    .buy_btn .add_to_cart,.buy_btn .pre-order {
        font-size: 14px;
        padding: 2px;
    }
    .buy_btn .out_of_stock{font-size: 12px;}
}
@media screen and (max-width: 1150px){
    .original_price{display: none;}
}
@media screen and (max-width: 975px){
    .list_item{
        width:25%;
    }
    .present_price,.buy_btn .add_to_cart,.buy_btn .pre-order{font-size:12px;}
}
/* 底部合作方 */
#brand_swiper{
    width:100%;
    /* padding:0 10px; */
    margin:20px auto;
    box-sizing: border-box;
}
#brand_swiper>ul li{
    padding:15px ;
    box-sizing: border-box;
}
#brand_swiper>ul li img{
    width:100%;
    vertical-align: middle;
}
    /* 底部合作 end */
